.section.seccion_header {
  position: relative;
}

section.section.seccion_header:before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 45%;
    height: min(calc(16.5rem + 12.5*(100vw - 22.5rem) / 77.5), 25rem);
    background: #f1f3f5;
}

.section.seccion_header p.subtitulo {
    text-align: left;
    margin-bottom: 0;
    letter-spacing: 0.14rem;
}

.section.seccion_header .content h1 {
  font-family: "Sora", sans-serif;
  font-size: 50px;
  color: var(--color-dark-gray);
  font-weight: 700;
  text-align: left;
  margin-bottom: 30px;
}

.section.seccion_header .content h2 {
  font-family: "Sora", sans-serif;
  font-size: 25px;
  color: var(--color-dark-gray);
  font-weight: 800;
  text-align: left;
}

.section.seccion_header .content {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  gap: min(0.9375rem + 0.9375*((100vw - 20rem) / 70), 1.875rem);
}

@media (min-width: 64rem) {
  .section.seccion_header .content {
    -ms-grid-columns: 40% 60%;
    grid-template-columns: 40% 60%;
    align-items: center;
  }

  .section.seccion_header .descripcion {
      margin-left: 20%;
      font-size: 15px;
      font-style: normal;
      font-weight: 400;
  }
}

.section.seccion_header .content .texto {
  color: var(--color-dark-gray);
  max-width: 100%;
}

.section.seccion_header .content .texto .breadcrumbs {
  font-size: 12px;
  color: var(--color-light-blue);
  font-family: "Sora", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 0;
}

.section.seccion_header .content .texto .marca {
  font-size: 13px;
  color: var(--color-dark-gray);
  font-weight: 400;
  border: 1px solid var(--color-light-blue);
  width: fit-content;
  padding: 5px 10px;
}

.section.seccion_header .content .slider  {
  max-width: 90vw;
}

  .section.seccion_header .content .slider:before {
      content: "";
      width: 70%;
      height: 80%;
      position: absolute;
      bottom: -30px;
      left: 60px;
      z-index: -1;
      outline: none;
      border: 1px solid var(--color-light-blue);
  }

.section.seccion_header .content .slider .slide {
  margin: 0 auto;
  text-align: center;
}

.section.seccion_header .content .slider .slide img {
  margin: 0 auto;
  text-align: center;
}


.section.seccion_header .content .slider .slick-dots {position: absolute;bottom: 14px;right: 100px;}

.section.seccion_header .content .slider .slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.section.seccion_header .content .slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.section.seccion_header .content .slider .slick-dots li.slick-active button:before {
    color: var(--color-medium-blue);  
}


.section.seccion_header .content .slider .slick-dots li button:before {
    content: '▪';
    font-size: 22px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    color: #D9D9D9;
}